fieldLayouts:
  de553fb5-4e58-44e0-95e9-d3782225cdb0:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: a46b53e2-b339-416f-93b8-7e961d453b04
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f98e181b-3cbb-4b16-aeb0-a9ffb8597cbd # List Display Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 59e3ba84-f19c-4441-a4bd-e4e29a4af1e5
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 74d3c46c-acca-4ef2-b842-de56eca20099 # List Display Short Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 828efa86-d23e-4d24-9258-defb54893392
            userCondition: null
            warning: null
            width: 100
        name: 'Page Data'
        uid: 0be89a71-5922-40b4-8e28-2ac76a81b69f
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: c776b845-2f4b-4f9b-b39f-1802a3fec92a # Inner Banner Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f949ed33-695a-44ae-9d0a-e98094b7b796
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 7157b139-4837-416f-8e61-4f1c4304e457 # Inner Banner Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4f4fd370-efda-4c5c-987a-6fed945abe33
            userCondition: null
            warning: null
            width: 100
        name: Banner
        uid: c12283a5-2358-437c-a212-b09da51fbe77
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 92e67da8-bee2-47c3-8841-9a5d91f8dfe0
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 05fc2b7b-8ccb-4698-8c8d-d5390b835781
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2520ed4f-a0be-42a9-a862-2bc326476824
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 573f45f0-1f94-4b47-b078-897a432f316b
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: f329f79f-b69e-4cbb-8274-e579309b2c92 # Meta Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 27c0c23e-6574-41fb-91aa-68e161fb7678
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 60eb09b3-e9d9-44b1-996d-6ca8c4029273 # Meta Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7715b60b-f5f4-4d02-82ae-468730ac50bc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 235e3140-b738-422c-bb6f-60716dd49dea # Meta Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: abfa6911-6bd4-4d06-b030-368670bdd9df
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bf581236-8dfc-4a8b-9318-96c20d3d29b6 # Facebook Description 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9146bb4f-6876-44b6-bb1b-9b22788b1f18
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 48145ab4-cabe-4c3a-9400-49b38fdf6951 # Open Graph Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 50cae9df-2ac8-42d2-abe3-10850d871159
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 753f1720-7610-4208-aace-380ef5b75d68 # Open Graph Image Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 974c6585-65c2-4457-b1c3-e5766a3fd50f
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: b40302d2-84f1-4fa9-9ee9-4d59d44445b7
        userCondition: null
handle: blog
hasTitleField: true
name: Blog
section: 3607d633-bbce-4a28-b5a1-350c39694d15 # Blog
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
